<div mat-dialog-content class="font-Regular-16 pt-7 pb-2.5 px-16 leading-5">
    Are you sure you want to Logout?
</div>
<div mat-dialog-actions class="px-16">
    <div>
        <button
            mat-flat-button
            class="w-full button-r5 mt-7"
            style="
                background-color: #ff0000 !important;
                color: #fdfeff !important;
                border: 1px solid #ff0000 !important ;
            "
            (click)="onProceed()"
        >
            Logout
        </button>
    </div>
    <div>
        <button
            mat-flat-button
            class="w-full button-r5 mt-2.5 mb-7"
            style="
                background-color: #ffffff !important;
                color: #0038ff !important;
                border: 1px solid #0038ff !important ;
            "
            (click)="onCancel()"
        >
            Cancel
        </button>
    </div>
</div>
